Package libpreludedb: Information

Source package: libpreludedb
Version: 5.1.0-alt1_2
Build time:  Dec 7, 2019, 05:07 AM in the task #242488
Category: System/Libraries
Report package bug
License: GPLv2+
Summary: Framework for easy access to the IDMEF database
Description: 
The PreludeDB Library provides an abstraction layer upon the type and the
format of the database used to store IDMEF alerts. It allows developers to use
the Prelude IDMEF database easily and efficiently without worrying about SQL,
and to access the database independently of the type/format of the database.

List of rpms provided by this srpm:
libpreludedb (x86_64, ppc64le, i586, aarch64)
libpreludedb-debuginfo (x86_64, ppc64le, i586, aarch64)
libpreludedb-devel (x86_64, ppc64le, i586, aarch64)
libpreludedb-doc (noarch)
preludedb-mysql (x86_64, ppc64le, i586, aarch64)
preludedb-mysql-debuginfo (x86_64, ppc64le, i586, aarch64)
preludedb-pgsql (x86_64, ppc64le, i586, aarch64)
preludedb-pgsql-debuginfo (x86_64, ppc64le, i586, aarch64)
preludedb-sqlite3 (x86_64, ppc64le, i586, aarch64)
preludedb-sqlite3-debuginfo (x86_64, ppc64le, i586, aarch64)
preludedb-tools (x86_64, ppc64le, i586, aarch64)
python3-module-preludedb (x86_64, ppc64le, i586, aarch64)
python3-module-preludedb-debuginfo (x86_64, ppc64le, i586, aarch64)

Maintainer: Igor Vlasenko


    1. libgio-devel
    2. python3-devel
    3. perl-devel
    4. gcc
    5. gcc-c++
    6. libgpg-error-devel
    7. pkgconfig(gnutls)
    8. /proc
    9. bison
    10. pkgconfig(libprelude) >= 5.1.0
    11. pkgconfig(openssl)
    12. pkgconfig(sqlite3)
    13. pkgconfig(zlib)
    14. chrpath
    15. swig
    16. postgresql-devel
    17. glib2-devel
    18. valgrind
    19. rpm-build-perl
    20. rpm-build-python3
    21. gtk-doc
    22. gtk-doc-mkpdf
    23. flex
    24. libgio
    25. libmariadb-devel

Last changed


Dec. 5, 2019 Igor Vlasenko 5.1.0-alt1_2
- update to new release by fcimport
Aug. 7, 2019 Igor Vlasenko 5.0.0-alt1_3
- update to new release by fcimport
April 4, 2019 Alexei Takaseev 5.0.0-alt1_1.1
- Change BR libpq5.11-devel postgresql11-devel to postgresql-devel